* {
background:transparent;
margin:0;
padding:0;
outline:none;
border:0;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
box-sizing:border-box
}

ol,ul {
list-style:none
}

blockquote,q {
quotes:none
}

table {
border-collapse:collapse;
border-spacing:0
}

input,select {
vertical-align:middle
}

article,aside,figure,figure img,hgroup,footer,header,nav,section,main {
display:block
}

body {
font-family:'Open Sans',sans-serif;
line-height:normal;
padding:0;
margin:0;
color:#2a2a2a;
background-color:#fff1e5;
height:100%;
width:100%;
font-weight:400
}

img {
max-width:100%
}

.clr {
clear:both
}

.clearfix:after {
content:"";
display:table;
clear:both
}

a {
color:#2a2a2a;
text-decoration:none
}

a:hover,a:focus {
color:#ea125a;
text-decoration:none
}

h1,h2,h3,h4,h5 {
font-weight:400;
font-size:18px
}

.form-wrap {
margin:0;
background-color:#f2dfce;
padding-top:20px
}

.sub-title h1 {
margin-bottom:15px;
font-size:24px
}

.button,.up-second li a,.up-edit a,.qq-upload-button,button:not(.color-btn),html input[type="button"],input[type="reset"],input[type="submit"] {
padding:0 20px;
display:inline-block;
height:40px;
line-height:40px;
border-radius:3px;
cursor:pointer;
background:#0d7680;
color:#fff
}

button::-moz-focus-inner,input::-moz-focus-inner {
border:0;
padding:0
}

button[disabled],input[disabled] {
cursor:default
}

.button:hover,.up-second li a:hover,.up-edit a:hover,.qq-upload-button:hover,button:not(.color-btn):hover,html input[type="button"]:hover,input[type="reset"]:hover,input[type="submit"]:hover {
background-color:#ea125a;
color:#fff
}

button:active,html input[type="button"]:active,input[type="reset"]:active,input[type="submit"]:active {
box-shadow:inset 0 1px 4px 0 rgba(0,0,0,0.1)
}

input[type="submit"].bbcodes,input[type="button"].bbcodes,input.bbcodes,.ui-button {
font-size:12px!important;
height:30px!important;
line-height:30px!important;
padding:0 10px;
border-radius:3px
}

input[type="text"],input[type="password"] {
display:block;
width:100%;
height:40px;
line-height:40px;
padding:0 15px;
color:#000;
background-color:#f2f2f2;
border-radius:3px;
-webkit-appearance:none;
box-shadow:none
}

input:focus::-webkit-input-placeholder {
color:transparent
}

input:focus::-moz-placeholder {
color:transparent
}

input:focus:-moz-placeholder {
color:transparent
}

input:focus:-ms-input-placeholder {
color:transparent
}

select {
height:40px;
border:1px solid #e3e3e3;
background-color:#FFF
}

textarea {
display:block;
width:100%;
padding:10px;
border:1px solid #e3e3e3;
background-color:#FFF;
border-radius:0 0 6px 6px;
overflow:auto;
vertical-align:top;
resize:vertical
}

.boxerrr-podrocchi {
overflow:hidden;
position:relative;
background-color:#CCC
}

.boxerrr-podrocchi img {
width:100%;
min-height:100%
}

.nowrap {
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis
}

button,.show-login,.thumbikks-podrocchi {
transition:all .3s
}

a {
transition:color .3s,background-color .3s,opacity .3s
}

.flex-row {
display:flex;
flex-flow:row wrap;
justify-content:space-between
}

.
.thumb-caption {
margin:0 10px;
overflow:hidden;
height:40px;
display:block;
font-weight:300
}

flex-col {
display:flex;
flex-direction:column;
justify-content:center
}

.gdftaawet-podrocchi span.fa {
margin-right:10px
}

.ic-rsssss-podrocchi span.fa {
margin-left:10px
}

.ps-link,.ps-link2 {
cursor:pointer
}

.hidden {
display:none
}

.modal-mask {
position:fixed;
z-index:8888;
left:0;
top:0;
width:100%;
height:100%;
background-color:rgba(0,0,0,0.5);
display:none;
overflow-x:hidden;
overflow-y:auto
}

.modal-content {
max-width:100%;
margin:0 auto;
background-color:#FFF
}

.modal-title {
padding:20px;
background-color:#f0f0f0;
font-size:18px;
position:relative
}

.modal-title .fa {
position:absolute;
right:20px;
top:20px;
cursor:pointer
}

.grady,.navigation span,.pagi-nav a:hover,.modal-title,.show-menu:hover {
background:#0d7680;
color:#fff
}

.grady2,.pagi-load a,.fnttyyyuu-podrocchi a:hover {
background:#c5a68b;
color:#fff!important
}

.gttwyyaay-podrocchi,.hiddertta-podrocchi:after,.pagi-nav-inner {
background-color:#f2dfce
}

.bhrrttyyu-podrocchi {
position:relative;
background-color:#262a33
}

.bhrrttyyu-podrocchi:before {
position:relative;
content:"";
position:absolute;
left:0;
top:0;
width:100%;
height:100%;
background:#262a33
}

.wrap {
min-width:320px;
overflow:hidden
}

.center {
min-width:320px;
max-width:1240px;
margin:0 auto;
position:relative;
z-index:200
}

.hiddertta-podrocchi {
position:relative;
background-position:center -100px
}

.hiddertta-podrocchi:after {
content:"";
width:100%;
height:50px;
position:absolute;
left:0;
bottom:0
}

.hhttyyyyy-podrocchi {
height:150px;
padding-top:100px;
z-index:1000
}

.main {
padding:40px 10px 0;
min-height:800px
}

.nav-line {
height:50px;
padding:0 10px;
position:relative
}

.mnnyyuuua-podrocchi {
padding:40px 10px
}

.mnfwettwetw-podrocchi {
padding:20px 10px;
text-align:center
}

.hiddertta-podrocchi2:before {
background:rgba(0,0,0,0.2)
}

.bottom:before {
background:rgba(0,0,0,0.5);
opacity:1
}

.mnimejjrr-podrocchi:before {
background:rgba(0,0,0,0.9);
opacity:1
}

.rkl-bottom {
text-align:center;
margin-bottom:20px
}

.rkl-floater {
width:40%;
float:right;
height:440px;
padding:0 10px 20px
}

.rkl-floater-in {
height:100%;
padding:10px;
overflow:hidden;
padding:10px;
background-color:#fff;
display:flex;
flex-flow:row wrap;
justify-content:center;
align-items:center;
border-radius:4px
}

.logogooo-podrocchi {
height:100px;
width:300px;
display:block;
position:absolute;
left:10px;
top:0;
background:url(http://podrochi.online/uploads/logo.png) left center no-repeat;
overflow:hidden;
text-indent:-1000px;
background-size:contain
}

.neertyyy-podrocchi {
position:absolute;
top:30px;
left:50%;
width:400px;
margin-left:-200px
}

.searchhhh-podrocchi {
width:100%;
position:relative
}

.searchhhh-podrocchi input {
color:#fff!important
}

.searchhhh-podrocchi input,.searchhhh-podrocchi input:focus {
width:100%;
padding:0 60px 0 20px;
background-color:#31353c;
color:#000;
height:40px;
line-height:40px;
border-radius:20px
}

.neertyyy-podrocchi button {
position:absolute;
right:5px;
top:5px;
border-radius:15px;
box-shadow:none;
padding:0;
text-align:center;
width:30px;
height:30px;
line-height:30px
}

.iopppooo-podrocchi {
display:inline-block;
position:absolute;
top:30px;
right:10px
}

.iopppooo-podrocchi > span {
display:inline-block;
padding:0 10px;
line-height:40px;
margin-left:10px;
color:#FFF;
font-size:14px
}

nav {float:left;}
.menu-line li {display:inline-block;}
.menu-line a {display:block; padding:0 20px; line-height:50px; text-transform:uppercase;}
.menu-modal {background-color:#fff1e5; padding:10px;}
.menu-modal li {width:16.6%; float:left;}
.menu-modal a {display:inline-block; padding:7px 10px;}

.gtywywww-podrocchi li {
display:inline-block
}

.gtywywww-podrocchi a {
display:block;
padding:0 20px;
line-height:50px;
text-transform:uppercase
}

.fnttyyyuu-podrocchi {
background-color:#fff;
padding:10px
}

.fnttyyyuu-podrocchi li {
width:16.6%;
float:left
}

.fnttyyyuu-podrocchi a {
display:inline-block;
padding:7px 10px
}

.sorter {
display:inline-block;
float:right;
position:relative;
font-size:14px;
top:10px;
cursor:pointer;
padding:0 10px;
line-height:30px;
background-color:#fff;
border-radius:3px
}

.sorter:before {
content:attr(data-label);
float:left;
padding:0 10px 0 0
}

.sorter form {
display:none;
background-color:#fff;
padding:10px 15px;
line-height:24px;
border-radius:4px;
position:absolute;
right:0;
top:100%;
width:220px;
z-index:999
}

.sorter a:hover {
text-decoration:underline
}

.sorter a {
display:block;
margin-bottom:10px
}

.sort li.asc a:after,.sort li.desc a:after {
content:"\f063";
font-family:FontAwesome;
display:inline-block;
margin-left:10px
}

.sort li.desc a:after {
content:"\f062"
}

.maintitles-podrocchi {
font-size:24px;
font-weight:300;
margin-bottom:20px
}

.floallerr-podrocchi {
margin:0 -10px
}

.thddumd-podrocchi {
width:20%;
padding:0 10px 20px;
float:left
}

.thumbikks-podrocchi {
background-color:#f2dfce;
border-radius:4px;
overflow:hidden;
padding-bottom:10px
}

.thumb-caption h2,.thumb-caption {
font-size:15px
}

.thufffimg-podrocchi {
height:140px;
margin-bottom:10px
}

.thumb-caption {
margin:0 10px;
overflow:hidden;
height:40px;
display:block;
font-weight:300
}

.fffggerr-podrocchi {
display:inline-block;
position:absolute;
color:#FFF;
padding:3px 5px;
border-radius:3px;
font-size:12px
}

.t-rare {
top:10px;
right:10px;
background-color:#00b75f
}

.t-rate {
top:10px;
right:10px;
background-color:#00b75f
}

.t-ratee {
top:10px;
right:10px;
background-color:#0d7680
}

.dddrrtr-podrocchi {
bottom:10px;
right:10px;
background-color:rgba(0,0,0,0.5)
}

.thumbikks-podrocchi:hover {
box-shadow:0 10px 40px -10px rgba(0,0,0,0.6)
}

.thumbikks-podrocchi:hover .thumb-caption {
color:#000
}

.pagi-nav {
padding-top:40px
}

.pagi-nav-inner {
margin:0 -2000px;
padding:10px 2000px 10px 2010px;
line-height:50px
}

.pagi-load {
float:left;
margin:-10px 0
}

.pagi-load a {
display:block;
padding:0 20px;
border-radius:0
}

.naviiii-podrocchi {
float:right;
white-space:nowrap;
line-height:30px;
text-align:center
}

.naviiii-podrocchi > span {
display:inline-block
}

.nneeexxx-podrocchi a,.perrtttt-podrocchi a {
display:block;
width:36px;
text-align:center;
border-radius:3px
}

.navigation {
padding:0
}

.navigation a,.navigation span {
display:inline-block;
padding:0 5px;
min-width:30px;
margin:0 7px 0 0
}

.navigation span,.pagi-nav a:hover {
background:#0d7680;
color:#fff;
border-radius:3px
}

.navigation span.nav_ext {
background:transparent;
color:#888
}

.dle-comments-navigation .pagi-nav {
margin-bottom:0;
padding-bottom:20px
}

.pagi-load > span {
display:none
}

.fdgrtttyyyy-podrocchi {
color:#ccc;
text-align:center;
font-size:14px
}

.fdgrtttyyyy-podrocchi h1,.fdgrtttyyyy-podrocchi h2,.fdgrtttyyyy-podrocchi h3 {
font-size:24px;
font-weight:300;
margin-bottom:10px;
color:#fff
}

.fdgrtttyyyy-podrocchi p {
margin-bottom:5px
}

.fdgrtttyyyy-podrocchi a {
color:#fff;
text-decoration:underline
}

.fjnbvnvb-podrocchi li {
display:inline-block;
margin-bottom:20px;
border-right:1px solid #fff
}

.fjnbvnvb-podrocchi li:last-child {
border:0
}

.fjnbvnvb-podrocchi a {
display:block;
color:#fff;
padding:0 10px
}

.fjnbvnvb-podrocchi a:hover {
text-decoration:underline
}

.dffrrttt-podrocchi {
padding-bottom:40px
}

.nbyrturt-podrocchi {
position:relative
}

.nbyrturt-podrocchi a {
position:absolute;
left:0;
top:-20px
}

.ityimmns-podrocchi {
padding-right:320px;
margin-bottom:20px
}

.mooseed-podrocchi {
width:300px;
margin-right:-320px;
float:right
}

.nvcyfuyeu-podrocchi {
width:100%;
float:left;
min-height:300px;
background-color:#f2dfce;
border-radius:4px
}

.gdfyeryyyy-podrocchi {
border-radius:4px 4px 0 0;
overflow:hidden;
min-height:200px;
background-color:#000
}

.gdfyeryyyy-podrocchi img {
float:left
}

.mnttyyuu-podrocchi {
padding:5px 20px 5px 330px;
position:relative;
border-bottom:1px solid #e3e3e3
}

.hjjiioop-podrocchi {
float:left;
display:inline-block;
line-height:60px;
height:60px margin-right:20px;
color:#5c5c5c;
margin-right:20px
}

.hjjiioop-podrocchi:last-child {
float:right;
margin-right:0
}

.tabs-sel {
padding:10px 20px
}

.tabs-sel span {
display:inline-block;
cursor:pointer;
margin-right:37px
}

.tabs-sel span.current {
font-weight:700
}

.tabs-b {
padding:20px
}

.js .tabs-b {
display:none
}

.js .tabs-b.visible {
display:block
}

.tags-list {
line-height:30px;
font-size:14px
}

.tags-list span:first-child {
text-transform:uppercase;
font-weight:300;
margin-right:5px
}

.tags-list a {
display:inline-block;
padding:0 10px;
margin-right:5px;
border-radius:15px;
background-color:#f0f0f0
}

.tags-list + .tags-list {
margin-top:10px
}

.rate3 {
height:60px;
width:285px;
position:absolute;
left:15px;
top:5px;
text-align:center;
padding:0 50px;
overflow:hidden
}

.rate3 span[id*="ratig-layer"] {
display:none
}

.pluss,.minuss {
cursor:pointer;
width:40px;
height:60px;
line-height:60px;
position:absolute;
top:0;
left:0;
color:#00b75f
}

.minuss {
color:#e04a3b;
left:auto;
right:0
}

.rate3 span.fa {
font-size:34px
}

.pluss:hover {
color:#028c19
}

.minuss:hover {
color:#a12702
}

.rate-info {
height:100%;
display:flex;
flex-direction:column;
justify-content:center;
align-items:center
}

.ratebar {
width:100%;
min-height:10px;
height:10px;
border-radius:4px;
overflow:hidden;
margin:3px 0 1px;
position:relative;
background-color:#e04a3b
}

.ratefill {
width:0;
height:100%;
position:absolute;
left:0;
top:0;
background-color:#00b75f;
transition:width 1s linear
}

.rateperc {
margin-right:5px
}

.rate-sub {
font-size:12px;
font-style:italic
}

.slice {
overflow:hidden;
position:relative;
transition:height .2s
}

.slice-masked:before {
content:'';
position:absolute;
z-index:1;
bottom:0;
left:0;
right:0;
height:120px;
pointer-events:none;
background:-webkit-linear-gradient(top,rgba(255,255,255,0) 0%,#f2dfce 100%);
background:linear-gradient(to bottom,rgba(255,255,255,0) 0%,#f2dfce 100%)
}

.slice-btn {
margin:-10px 0 20px;
font-size:12px
}

.slice-btn span {
display:inline-block;
cursor:pointer;
text-decoration:underline;
color:#06c
}

.show-more {
display:block;
text-align:center
}

.video-box embed,.video-box object,.video-box video,.video-box iframe,.video-box frame {
width:100%;
max-width:100%!important;
height:480px
}

.mejs-container {
max-width:100%!important
}

.fullllerrr-podrocchi {
margin-bottom:20px
}

.fullllerrr-podrocchi img:not(.emoji) {
max-width:100%;
border:5px solid #e3e3e3
}

.fullllerrr-podrocchi > img[style*="left"],.fullllerrr-podrocchi > .highslide img[style*="left"] {
margin:0 10px 10px 0
}

.fullllerrr-podrocchi > img[style*="right"],.fullllerrr-podrocchi > .highslide img[style*="right"] {
margin:0 0 10px 10px
}

.fullllerrr-podrocchi a {
text-decoration:underline;
color:#ea125a
}

.fullllerrr-podrocchi a:hover {
text-decoration:none
}

.fullllerrr-podrocchi h2,.fullllerrr-podrocchi h3,.fullllerrr-podrocchi h4,.fullllerrr-podrocchi h5 {
margin:20px 0;
font-size:18px
}

.fullllerrr-podrocchi p {
margin-bottom:15px
}

.fullllerrr-podrocchi ul,.fullllerrr-podrocchi ol {
margin:0
}

.fullllerrr-podrocchi ul li {
list-style:disc;
margin-left:40px
}

.fullllerrr-podrocchi ol li {
list-style:decimal;
margin-left:40px
}

.fullllerrr-podrocchi table {
width:100%;
text-align:left
}

.fullllerrr-podrocchi table tr td {
padding:10px;
border:1px solid #ccc;
font-size:12px
}

.fullllerrr-podrocchi table tr:nth-child(2n+1) {
background-color:#f6f6f6
}

.fullllerrr-podrocchi table img {
display:block;
margin:0;
border:0;
max-width:350px
}

.attach {
line-height:40px;
background-color:#f5f5f5;
padding:0 15px 0 0;
border-radius:4px;
margin:10px 0;
overflow:hidden
}

.attach .download-link {
color:#FFF!important;
text-decoration:none!important;
margin-right:15px;
float:left;
display:inline-block;
padding:0 15px;
background:#0297dc
}

.attach-info {
float:right
}

.attach i {
margin-right:5px
}

.dcont {
border:1px solid #e3e3e3;
padding:0 15px 15px;
margin:20px 0;
line-height:20px;
background-color:#FFF
}

.polltitle {
display:block;
padding:5px 15px;
margin:0 -15px 15px;
font-size:18px;
background-color:#f5f5f5;
line-height:normal
}

.full-taglist {
margin:20px 0;
font-size:12px
}

.full-taglist-t {
margin-bottom:5px;
font-weight:700
}

.full-taglist a {
margin:0 0 3px;
color:#06c
}

.full-taglist span {
margin-right:5px
}

.add-comm-form {
background-color:#fff1e5;
padding:20px;
position:relative
}

.fsdfdtttt-podrocchi {
font-weight:700;
margin-bottom:10px;
font-size:16px
}

.sseerrrrr-podrocchi input {
width:49%;
float:left;
background-color:#FFF
}

.sseerrrrr-podrocchi input:last-child {
float:right
}

.sseerrrrr-podrocchi,.dddfrrr-podrocchi {
margin-bottom:15px
}

.dddfrrr-podrocchi textarea {
height:85px
}

.sec-answer + .sec-label {
margin-top:10px
}

.nnwettyyy-podrocchi {
margin-top:-10px
}

.nnwettyyy-podrocchi .label {
font-size:12px
}

.nnwettyyy-podrocchi .sep-input {
padding:10px 10px 10px 160px
}

.nnwettyyy-podrocchi input {
background-color:#FFF
}

.add-comm-form .login-social {
position:absolute;
right:17px;
top:10px
}

.login-social {
text-align:center
}

.comm-social {
text-align:left
}

.login-social:before {
content:attr(data-label);
display:inline-block;
vertical-align:top;
line-height:30px;
margin-right:10px
}

.login-social a {
display:inline-block;
margin:0 3px 10px
}

.login-social img {
display:block;
width:30px
}

.login-social a:hover img {
transform:scale(1.1)
}

.mass_comments_action {
text-align:right;
padding:5px 15px;
background-color:#fff1e5;
margin:20px 0
}

.last-comm-link {
font-size:16px;
margin-bottom:10px
}

.last-comm-link a {
text-decoration:underline;
color:#06c
}

.ddddrrry-podrocchi {
padding:20px 0 0;
margin-top:50px;
background-color:#fff1e5;
border-radius:6px;
box-shadow:0 1px 2px rgba(0,0,0,0.15)
}

.commmttttt-podrocchi {
padding:0 20px 15px 80px;
margin-bottom:15px;
font-size:14px;
border-bottom:1px solid #e3e3e3
}

.cofdfdfeft-podrocchi {
float:left;
margin-left:-60px;
width:60px;
height:60px;
overflow:hidden;
position:relative
}

.fsdttttt-podrocchi {
float:right;
width:100%;
padding-left:10px
}

.cofdfdfeft-podrocchi img {
width:100%;
min-height:100%
}

.drrtyyyy-podrocchi {
position:relative;
padding-right:120px
}

.wweerrr-podrocchi,.dddrrrar-podrocchi {
float:left;
color:#888;
font-size:10px;
display:inline-block
}

.wweerrr-podrocchi {
font-size:14px;
font-weight:700;
margin:0 10px 0 0;
color:#232323
}

.wweerrr-podrocchi a {
color:#232323
}

.dddrrrar-podrocchi {
color:#aaa;
font-size:14px
}

.derrtrttt-podrocchi {
margin:10px 0;
min-height:20px;
color:#626262
}

.signature {
font:italic 11px Georgia,"Times New Roman",Times,serif;
margin-top:10px;
padding-top:10px;
border-top:1px dashed #e3e3e3
}

.ddrtrtttt-podrocchi ul {
text-align:right
}

.ddrtrtttt-podrocchi ul li {
display:inline-block;
margin-left:5px
}

.ddrtrtttt-podrocchi ul li:first-child,.ddrtrtttt-podrocchi ul li:nth-child(2) {
float:left;
margin-left:0;
margin-right:10px
}

.ddrtrtttt-podrocchi ul li a {
font-size:10px
}

.ddrtrtttt-podrocchi ul li i {
margin-right:10px
}

.comments-tree-list .comments-tree-list {
background-color:#f6f6f6;
padding-top:15px;
margin-top:-15px
}

.xcceerrrr-podrocchi {
position:absolute;
right:0;
top:-8px;
line-height:30px;
border-radius:4px
}

.xcceerrrr-podrocchi span.ratingtypeplusminus {
display:block;
padding:0 30px;
color:#444;
font-weight:700;
font-size:16px
}

.xcceerrrr-podrocchi a {
display:block;
width:20px;
height:30px;
position:absolute;
top:0;
left:5px;
text-align:center;
line-height:30px;
font-size:28px;
font-weight:700;
color:#61b804
}

.xcceerrrr-podrocchi a:last-child {
left:auto;
right:5px;
line-height:30px;
color:#ec000b;
top:-3px
}

.xcceerrrr-podrocchi a:hover {
opacity:.7
}

.xcceerrrr-podrocchi > span > span.ratingzero {
color:#444
}

.xcceerrrr-podrocchi > span > span.ratingtypeplus {
color:#06b601
}

.xcceerrrr-podrocchi > span > span.ratingplus {
color:green
}

.xcceerrrr-podrocchi > span > span.ratingminus {
color:red
}

.pos-comm {
background-color:#e5f7e5
}

.neg-comm {
background-color:#f7e5e6
}

.ddrtrtttt-podrocchi ul li:first-child,.ddrtrtttt-podrocchi ul li:nth-child(2) {
float:left;
margin-left:0;
margin-right:10px
}

.login-box {
padding:20px;
background-color:#f2dfce;
display:none
}

.gsdtyyyyy-podrocchi {
margin-bottom:20px
}

.gdfyureuuu-podrocchi button {
display:block;
text-align:center;
width:100%
}

.fttyyyuuuu-podrocchi {
font-size:12px;
margin:10px 0;
color:#888
}

.fttyyyuuuu-podrocchi input {
display:none
}

.fttyyyuuuu-podrocchi input + label:before {
width:10px;
height:10px;
margin-right:5px;
cursor:pointer;
position:relative;
top:2px;
border-radius:3px;
border:1px solid #ccc;
content:"";
background-color:#f6f6f6;
display:inline-block
}

.fttyyyuuuu-podrocchi input:checked + label:before {
background-color:#c9282d
}

.logiiiggg-podrocchi {
text-align:center;
line-height:30px
}

.logiiiggg-podrocchi a {
float:left;
text-decoration:underline
}

.logiiiggg-podrocchi a:last-child {
float:right
}

.logiiiggg-podrocchi a:hover {
text-decoration:none
}

.login-social {
text-align:center
}

.login-social:before {
content:attr(data-label);
display:inline-block;
vertical-align:top;
line-height:30px;
margin-right:10px
}

.login-social a {
display:inline-block;
margin:0 3px 10px
}

.login-social img {
display:block;
width:30px
}

.login-social a:hover img {
transform:scale(1.1)
}

.login-avatar {
text-align:center
}

.avatarrrs-podrocchi {
display:inline-block;
width:80px;
height:80px;
border-radius:0;
overflow:hidden
}

.avatarrrs-podrocchi img {
width:100%;
min-height:100%
}

.avatarrrs-podrocchi + a {
display:block;
margin-top:5px;
text-decoration:underline
}

.frtttyyyy-podrocchi {
margin-top:20px
}

.frtttyyyy-podrocchi a {
display:block;
height:30px;
padding:0 20px;
line-height:30px;
background-color:#f6f6f6;
margin-bottom:5px;
border-radius:3px
}

.frtttyyyy-podrocchi a:hover {
color:#fff;
background-color:#00b75f
}

#gotop {
position:fixed;
right:0;
bottom:0;
width:50px;
height:50px;
z-index:9999;
cursor:pointer;
display:none;
background-color:rgba(0,0,0,0.6);
color:#fff;
font-size:24px;
text-align:center;
padding-top:10px
}

.show-mob {
display:none
}

@media screen and (max-width: 1220px) {
.center {
max-width:1000px
}

.neertyyy-podrocchi {
width:300px;
margin-left:-150px
}

nav {
display:none;
width:100%;
background-color:#FFF;
position:absolute;
left:0;
top:100%;
float:none
}

.gtywywww-podrocchi li {
display:block
}

.show-mob {
display:inline-block;
float:left;
line-height:50px;
padding:0 20px;
font-size:24px;
cursor:pointer
}

.main {
padding:20px 10px 0
}

.thddumd-podrocchi {
width:25%
}

.rkl-floater {
width:50%
}

.pagi-nav-inner {
margin:0;
padding:10px;
white-space:nowrap;
overflow-y:hidden;
overflow-x:auto
}

.pagi-load,.naviiii-podrocchi {
float:none;
display:inline-block;
margin-right:20px
}

.fnttyyyuu-podrocchi li {
width:20%
}

.fnttyyyuu-podrocchi a {
display:block;
padding:7px 10px 7px 0;
white-space:nowrap;
overflow:hidden;
text-overflow:ellipsis
}

.mnttyyuu-podrocchi {
padding:5px 20px
}

.rate3 {
position:relative;
left:0;
top:0;
margin:0 auto
}
}

@media screen and (max-width: 950px) {
.center {
max-width:768px
}

.hhttyyyyy-podrocchi {
height:200px;
padding-top:150px
}

.neertyyy-podrocchi {
top:100px;
left:10px;
right:10px;
width:auto;
margin-left:0
}

.thddumd-podrocchi {
width:33.33%
}

.rkl-floater {
width:66.66%
}

.ityimmns-podrocchi {
padding-right:0
}

.mooseed-podrocchi {
width:100%;
margin-right:0;
float:none
}

.nvcyfuyeu-podrocchi {
float:none;
margin-bottom:20px
}
}

@media screen and (max-width: 760px) {
.center {
max-width:640px
}

.bhrrttyyu-podrocchi {
background-image:none
}

.rkl-floater {
width:100%;
float:none;
height:auto;
padding:0;
margin-bottom:20px
}

.rkl-floater-in {
height:auto;
padding:10px
}

.thddumd-podrocchi {
width:50%
}

.fnttyyyuu-podrocchi li {
width:33.33%
}

.mnttyyuu-podrocchi {
text-align:center
}

.hjjiioop-podrocchi {
float:none!important;
line-height:30px;
height:30px;
font-size:12px
}

.maintitles-podrocchi {
font-size:18px
}


.add-comm-form {
padding:20px 10px;

overflow:hidden
}

.ac-av {
display:none
}

.ac-submit {
position:static;
width:100%
}

.ac-submit button {
width:100%
}

.comments-tree-list .comments-tree-list {
padding-left:0!important
}

.ddrtrtttt-podrocchi ul li,.mass_comments_action {
display:none
}

.mob-vis {
display:inline-block!important
}

.sub-title h1 {
font-size:18px;
line-height:24px
}
}

@media screen and (max-width: 590px) {
.center22 {
max-width:480px
}

.iopppooo-podrocchi {
display:none
}

.video-box embed,.video-box object,.video-box video,.video-box iframe,.video-box frame {
height:250px
}

.add-comm-form .login-social {
position:static;
text-align:left
}

.sseerrrrr-podrocchi input {
width:100%;
float:none!important;
margin-top:10px
}

.nnwettyyy-podrocchi {
width:100%;
float:none;
margin:-10px 0 0
}

.ac-submit button {
float:none;
display:block;
text-align:center;
width:100%
}

.ui-dialog {
width:100%!important
}

.upop-left,.upop-right {
float:none!important;
width:100%!important;
margin:0;
padding:0 20px
}

.upop-left {
margin-bottom:10px;
text-align:center
}

.ui-dialog-buttonset button {
display:block;
margin:0 0 5px;
width:100%
}

#dofullsearch,#searchsuggestions span.seperator {
display:none!important
}

.attach .download-link {
margin:0 -15px 0 0;
float:none;
display:block;
padding:0 10px
}

.attach-info {
float:none
}
}

@media screen and (max-width: 470px) {
.center22 {
max-width:320px
}

.sorter:before {
display:none
}

.floallerr-podrocchi {
margin:0
}

.rkl-floater-in {
padding:0
}

.thddumd-podrocchi {
width:100%;
padding:0 20px 20px;
float:none
}

.fnttyyyuu-podrocchi li {
width:50%
}

.rate3 {
left:-10px
}

.tabs-sel {
white-space:nowrap;
overflow-y:hidden;
overflow-x:auto
}

.commmttttt-podrocchi {
padding:0 10px 15px 50px
}

.cofdfdfeft-podrocchi {
margin-left:-40px;
width:40px;
height:40px
}

.wweerrr-podrocchi,.dddrrrar-podrocchi {
margin:0;
display:block;
float:none
}

.dddrrrar-podrocchi {
display:none
}

.login-social:before {
display:block;
line-height:30px;
margin-right:0
}
}  
  